from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('wf', '0001_initial'),
        ('hrm', '0035_rename_band_card_employee_bank_card'),
    ]

    operations = [
        migrations.AlterField(
            model_name='empcontract',
            name='employee',
            field=models.ForeignKey(
                blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL,
                to='hrm.employee', verbose_name='人员信息'),
        ),
        migrations.AlterField(
            model_name='empcontract',
            name='ticket',
            field=models.ForeignKey(
                blank=True, null=True, on_delete=django.db.models.deletion.CASCADE,
                related_name='contract_ticket', to='wf.ticket', verbose_name='关联工单'),
        ),
    ]
